## org.hibernate.metamodel.binding
Class Helper

    java.lang.Object
      org.hibernate.metamodel.binding.Helper

    public class Helper

extends Object

Helper utilities specific to the binding package.

Constructor Summary
`Helper()`

Method Summary
`static void` `checkPluralAttributeNature(PluralAttribute attribute, PluralAttributeNature expected)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Helper

    public Helper()

Method Detail

### checkPluralAttributeNature

    public static void checkPluralAttributeNature(PluralAttribute attribute,
                                                  PluralAttributeNature expected)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.